<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJbkhIArx1gTbbqtrz8ynJb85I9/nkxlSKV1qBdiUHrADJtkpgAgSIJdpcDTgjg7T80Kg4KCH2uSPdAl9SR8EemL1Coa1gnEdGAo=</string>
</map>
